Bug 438990 - pam should display number of failed login attempts
Summary: pam should display number of failed login attempts
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pam
Version: 5.3
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-26 13:11 UTC by Steve Grubb
Modified: 2009-01-20 22:04 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-01-20 22:04:02 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0222 normal SHIPPED_LIVE pam bug fix and enhancement update 2009-01-20 16:06:23 UTC

Description Steve Grubb 2008-03-26 13:11:46 UTC
Description of problem:
The system must be capable of displaying the number of unsuccessful attempts
(e.g. mistyped password) by that userID to gain system access since the last
successful access by that user.

This info should be readily available in btmp.

Comment 2 RHEL Product and Program Management 2008-06-02 20:12:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Martin Kočí 2008-06-26 07:31:17 UTC
QA Acked 5.3. Hope will be detailed info for testing. 

Comment 7 errata-xmlrpc 2009-01-20 22:04:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0222.html


Note You need to log in before you can comment on or make changes to this bug.